﻿#position_hack{
	padding:0px;
	margin:0px;
	background-color:#FFF;
}




#wrapper{
	width:100%;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}

#wrapper #header_wrapper{
	width:100%;
	position:relative;
	margin-left:auto;
	border-top:3px solid #FFFF00;
	margin-right:auto;
	background-color:#FFF;
	padding-bottom:50px;
}
#wrapper #form_msgs{
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	margin-left:auto;
	margin-right:auto;
}


.error_msg_style{
	width:250px;
	padding-top:10px;
	padding-bottom:10px;
	border:0px;
	background-color:#FF0000;
	-moz-border-radius:0px 0px 3px 3px;
-webkit-border-radius:0px 0px 3px 3px;
border-radius:  0px 0px 3px 3px;     
-khtml-border-radius:0px 0px 3px 3px;
position:relative;
margin-left:auto;
margin-right:auto;	
color:#FFF;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size:13px;
	text-align:center;


}

.success_msg_style{
	width:250px;
	padding-top:10px;
	padding-bottom:10px;
	border:0px;
	background-color:#00CC00;
	-moz-border-radius:0px 0px 3px 3px;
-webkit-border-radius:0px 0px 3px 3px;
border-radius:  0px 0px 3px 3px;     
-khtml-border-radius:0px 0px 3px 3px;
position:relative;
margin-left:auto;
margin-right:auto;	
color:#FFF;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size:13px;
	text-align:center;


}


#wrapper #slider_wrapper{
	width:100%;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
}


#wrapper #content_wrapper{
	width:1100px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	padding-top:50px;
	padding-bottom:50px;
}

#wrapper #content_wrapper #content{
	width:525px;
	position:absolute;
	top:50px;
	left:0px;
	background-color:#FFF;
			  	    	         		 -moz-border-radius:3px;
-webkit-border-radius: 3px;
border-radius:  3px;
-khtml-border-radius:3px;

}

.other_img_style{
				  	    	         		 -moz-border-radius:3px;
-webkit-border-radius: 3px;
border-radius:  3px;
-khtml-border-radius:3px;

}

#wrapper #content_wrapper #content2{
	width:525px;
	position:relative;
	margin-left:auto;
	background-color:#FFF;

}


#wrapper #content2_wrapper{
	width:100%;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	padding-top:30px;
	padding-bottom:200px;
}

#wrapper #content3_wrapper{
	width:100%;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	background-color:#dce9ff;
	padding-top:50px;
	padding-bottom:50px;
}

#wrapper #content3_wrapper #content3{
	width:1100px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	background-color:#dce9ff;
}

#wrapper #footer_wrapper{
	width:100%;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	background-color:#00a6e0;
	padding-top:50px;
	padding-bottom:50px;
	border-bottom:3px solid #FFFF00;
}

#wrapper #footer_wrapper #footer{
	width:1100px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	background-color:#00a6e0;
	text-align:center;
}

#wrapper #footer_wrapper #footer1{
	width:1100px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	background-color:#00a6e0;
	text-align:center;
	padding-top:20px;
}

#wrapper #footer_wrapper #footer2{
	width:1100px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	background-color:#00a6e0;
	text-align:center;
	padding-top:5px;
}

#wrapper #footer_wrapper #footer3{
	width:1100px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	background-color:#00a6e0;
	text-align:center;
	padding-top:20px;
	text-align:center;
}


.form_style{
	outline:none;
	width:380px;
	height:40px;
	border:2px solid #FFF;
		  	    	         		 -moz-border-radius:3px;
-webkit-border-radius: 3px;
border-radius:  3px;
-khtml-border-radius:3px;
font-size:18px;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	color:#000;
	padding-left:10px;
	padding-right:10px;
				  -o-transition:border 1s;
  -ms-transition:border 1s;
  -moz-transition:border 1s;
  -webkit-transition:border 1s;
  transition:border 1s;



}

.form_style:hover{
	outline:none;
	width:380px;
	height:40px;
	border:2px solid #00a6e0;
		  	    	         		 -moz-border-radius:3px;
-webkit-border-radius: 3px;
border-radius:  3px;
-khtml-border-radius:3px;
font-size:18px;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	color:#000;
	padding-left:10px;
	padding-right:10px;
				  -o-transition:border 1s;
  -ms-transition:border 1s;
  -moz-transition:border 1s;
  -webkit-transition:border 1s;
  transition:border 1s;


}

.form_style:focus{
	outline:none;
	width:380px;
	height:40px;
	border:2px solid #00a6e0;
		  	    	         		 -moz-border-radius:3px;
-webkit-border-radius: 3px;
border-radius:  3px;
-khtml-border-radius:3px;
font-size:18px;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	color:#000;
	padding-left:10px;
	padding-right:10px;


}


#wrapper #content3_wrapper #content3 #content3_left{
	width:400px;
	position:relative;
	background-color:#dce9ff;
}

#wrapper #content3_wrapper #content3 #content3_right{
	width:600px;
	position:absolute;
	top:0px;
	right:0px;
	background-color:#dce9ff;
}


#wrapper #content2_wrapper #content2 #content2_txt{
	width:500px;
	position:relative;
	background-color:#FFF;
}

#wrapper #content2_wrapper #content2 #content2_img{
	width:600px;
	position:absolute;
	top:20px;
	right:0px;
	background-color:#FFF;
	text-align:right;
}


#wrapper #imgnavi_wrapper{
	width:100%;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	padding-top:0px;
	padding-bottom:50px;
}

#wrapper #imgnavi_wrapper #imgnavi{
	width:1100px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
}

#wrapper #imgnavi_wrapper #imgnavi #imgnavi1{
	width:333px;
	position:relative;
}

#wrapper #imgnavi_wrapper #imgnavi #imgnavi1 #imgnavi1_btn{
	width:333px;
	height:222px;
	position:absolute;
	top:0px;
	left:0px;
}

#wrapper #imgnavi_wrapper #imgnavi1 #imgnavi1_txt{
	width:293px;
	padding:20px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}

#wrapper #imgnavi_wrapper #imgnavi1 #img_navi_title{
	width:333px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-bottom:20px;
}

#wrapper #imgnavi_wrapper #imgnavi2 #img_navi_title2{
	width:333px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-bottom:20px;
}

#wrapper #imgnavi_wrapper #imgnavi3 #img_navi_title3{
	width:333px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-bottom:20px;
}


#wrapper #imgnavi_wrapper #imgnavi #imgnavi1 #imgnavi1_btn_btm{
	width:333px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}


#wrapper #imgnavi_wrapper #imgnavi #imgnavi2{
	width:333px;
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	margin-left:auto;
	margin-right:auto;
}

#wrapper #imgnavi_wrapper #imgnavi #imgnavi2 #imgnavi2_btn{
	width:333px;
	height:222px;
	position:absolute;
	top:0px;
	left:0px;
}

#wrapper #imgnavi_wrapper #imgnavi2 #imgnavi2_btn_btm{
	width:333px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#wrapper #imgnavi_wrapper #imgnavi2 #imgnavi2_txt{
	width:293px;
	padding:20px;
	position:relative;

	margin-left:auto;
	margin-right:auto;
}

#wrapper #imgnavi_wrapper #imgnavi #imgnavi3{
	width:333px;
	position:absolute;
	top:0px;
	right:0px;
}

#wrapper #imgnavi_wrapper #imgnavi #imgnavi3 #imgnavi3_btn{
	width:333px;
	height:222px;
	position:absolute;
	top:0px;
	left:0px;
}

#wrapper #imgnavi_wrapper #imgnavi #imgnavi3 #imgnavi3_txt{
	width:293px;
	padding:20px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}


#wrapper #imgnavi_wrapper #imgnavi #imgnavi3 #imgnavi3_btn_btm{
	width:333px;
	text-align:center;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}



.imgnavi_btn_btm_style{
	width:333px;
	height:40px;
	outline:none;
	border:0px;
		font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:15px;
	color:#FFF;	
	background-image:url('../images/btn_bg.png');
			  	    	         		 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-khtml-border-radius:3px;
opacity:1.0;
cursor:pointer;
		  -o-transition:color 1s;
  -ms-transition:color 1s;
  -moz-transition:color 1s;
  -webkit-transition:color 1s;
  transition:color 1s;




}

.imgnavi_btn_btm_style:hover{
	width:333px;
	height:40px;
	outline:none;
	border:0px;
		font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:15px;
	color:#FFFF00;	
	background-image:url('../images/btn_bg.png');
			  	    	         		 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-khtml-border-radius:3px;
cursor:pointer;

opacity:1.0;



}


.imgnavi_style{
			  	    	         		 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-khtml-border-radius:3px;

}


.imgnavi_btn_style{
	width:333px;
	height:222px;
	outline:none;
	border:0px;
		 background: rgba(0, 0, 0, 0.0);
			  -o-transition:background-color 1s;
  -ms-transition:background-color 1s;
  -moz-transition:background-color 1s;
  -webkit-transition:background-color 1s;
  transition:background-color 1s;
			  	    	         		 -moz-border-radius: 3px 3px 0px 0px;
-webkit-border-radius: 3px 3px 0px 0px;
border-radius: 3px 3px 0px 0px;
-khtml-border-radius:3px 3px 0px 0px;
cursor:pointer;







}


.imgnavi_btn_style:hover{
cursor:pointer;

	width:333px;
	height:222px;
	outline:none;
	border:0px;
		 background: rgba(179, 31, 60, 0.5);
			  	    	         		 -moz-border-radius: 3px 3px 0px 0px;
-webkit-border-radius: 3px 3px 0px 0px;
border-radius: 3px 3px 0px 0px;
-khtml-border-radius:3px 3px 0px 0px;





}


#wrapper #header_wrapper #header{
	width:1100px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
}

#wrapper #navi_wrapper{
	width:100%;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	background-color:#00a6e0;
	padding-bottom:10px;
	padding-top:10px;
}

#wrapper #navi_wrapper #navi{
	width:1000px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	background-color:#00a6e0;
	text-align:center;
}

.navi_on{
	outline:none;
	text-decoration:none;
		font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:15px;
	color:#FFFF00;

}

.navi_off{
	outline:none;
	text-decoration:none;
		font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:15px;
	color:#FFF;
		  -o-transition:color 1s;
  -ms-transition:color 1s;
  -moz-transition:color 1s;
  -webkit-transition:color 1s;
  transition:color 1s;


}


.navi_off:hover{
	outline:none;
	text-decoration:none;
		font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:15px;
	color:#FFFF00;

}

.footer_link{
	outline:none;
	text-decoration:none;
		font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:12px;
	color:#FFF;
		  -o-transition:color 1s;
  -ms-transition:color 1s;
  -moz-transition:color 1s;
  -webkit-transition:color 1s;
  transition:color 1s;


}

.footer_txt{
	outline:none;
	text-decoration:none;
		font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size:12px;
	color:#FFF;


}

.footer_txt_bold{
	outline:none;
	text-decoration:none;
		font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:12px;
	color:#FFF;


}


.promo_txt_style{
		text-decoration:none;
font-family: 'Arvo', serif;
	font-weight:700;
	color:#F29229;

}

.promo_txt_small{
		text-decoration:none;
font-family: 'Arvo', serif;
font-size:15px;
	font-weight:700;
	color:#00a6e0;

}

.promo_txt_small_orange{
		text-decoration:none;
font-family: 'Arvo', serif;
font-size:15px;
	font-weight:700;
	color:#F29229;

}


.promo_txt_style_red{
		text-decoration:none;
		font-family: 'Lato', sans-serif;
	font-weight:700;
	color:#FF0000;

}

.title_txt{
			text-decoration:none;
		font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:30px;
	color:#FF0000;

}

.footer_link:hover{
	outline:none;
	text-decoration:none;
		font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:12px;
	color:#FFFF00;

}


#wrapper #header_wrapper #header #logo_img{
	width:215px;
	position:relative;
	padding-top:50px;
}


#wrapper #header_wrapper #header #promo_txt{
	width:750px;
	position:absolute;
	text-align:center;
	bottom:0px;
	right:0px;
	
}


#wrapper #header_wrapper #header #phone_number{
	position:absolute;
	top:0px;
	right:0px;
	color:#FFF;
	text-align:right;
	padding-top:10px;
	padding-bottom:15px;
	padding-left:15px;
	padding-right:15px;
	background-color:#b31f3c;
	  	    	         		 -moz-border-radius: 0px 0px 6px 6px;
-webkit-border-radius: 0px 0px 6px 6px;
border-radius: 0px 0px 6px 6px;
-khtml-border-radius:0px 0px 6px 6px;



}



.phone_number_txt{
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:20px;
	color:#FFF;
	
}


.phone_number_txt_bold{
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:20px;
	color:#FFF;
}

.big_heading{
	font-family: 'Lato', sans-serif;
	font-weight:400;
	color:#FFD700;
}

.slightly_smaller_heading{
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:30px;
	color:#b31f3c;
	line-height:140%;
}

.list_txt{
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:18px;
	color:#FFF;
}

.form_heading{
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:18px;
	color:#00a6e0;
}

.form_title{
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:13px;
	color:#666;
}


.general_txt_other{
font-size:18px;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	color:#666;
		line-height:160%;

}

.general_txt_small{
font-size:15px;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	color:#666;
		line-height:160%;

}

.general_link{
font-size:18px;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	color:#b31f3c;
	outline:none;
	text-decoration:none;

}

.general_link:hover{
font-size:18px;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	color:#b31f3c;
	outline:none;
	text-decoration:underline;

}


.general_txt_other_bold{
font-size:18px;
	font-family: 'Lato', sans-serif;
	font-weight:700;
	color:#666;
	line-height:160%;
}

.enquire_btn_style{
	height:40px;
	outline:none;
	padding-left:20px;
	padding-right:20px;
	background-image:url('../images/btn_bg.png');
	border-top:1px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-bottom:3px solid #000;
	font-size:16px;
	font-family: 'Lato', sans-serif;
	font-weight:700;
	color:#000;
		  	    	         		 -moz-border-radius:6px;
-webkit-border-radius: 6px;
border-radius:  6px;
-khtml-border-radius:6px;
opacity:1;


}

.enquire_btn_style:hover{
	height:40px;
	outline:none;
	padding-left:20px;
	padding-right:20px;
	background-image:url('../images/btn_bg.png');
	border-top:1px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-bottom:3px solid #000;
	font-size:16px;
	font-family: 'Lato', sans-serif;
	font-weight:700;
	color:#FFF;
	opacity:1.0;
		  	    	         		 -moz-border-radius:6px;
-webkit-border-radius: 6px;
border-radius:  6px;
-khtml-border-radius:6px;
cursor:pointer;


}

.request_btn_style{

	height:40px;
	outline:none;
	padding-left:20px;
	padding-right:20px;
	background-image:url('../images/btn_bg.png');
	font-size:16px;
	border:0px;
	font-family: 'Lato', sans-serif;
	font-weight:700;
	color:#FFF;
		  	    	         		 -moz-border-radius:3px;
-webkit-border-radius: 3px;
border-radius:  3px;
-khtml-border-radius:3px;
opacity:1.0;
		  -o-transition:color 1s;
  -ms-transition:color 1s;
  -moz-transition:color 1s;
  -webkit-transition:color 1s;
  transition:color 1s;



}

.request_btn_style:hover{
	height:40px;
	outline:none;
	padding-left:20px;
	padding-right:20px;
	background-image:url('../images/btn_bg.png');
	font-size:16px;
	border:0px;
	font-family: 'Lato', sans-serif;
	font-weight:700;
	color:#FFFF00;
		  	    	         		 -moz-border-radius:3px;
-webkit-border-radius: 3px;
border-radius:  3px;
-khtml-border-radius:3px;
cursor:pointer;
opacity:1.0;



}